bogus add/remove field buttons descriptions in the "create new shapefile" dialog

2008-07-07 04:15 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11202

Description

In the dialog for creating a new shapefile, the buttons to add and remove a field have bogus pop-up descriptions - "Add values manually"

and "Remove slected row" respectively. Those should be eg. "Add  filed" and "Remove field".

History

#1 - 2008-08-23 09:39 PM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

The existing tooltips make some sort of sense to me. However, I've changed the add one a little to make it clearer what it does (commit:cadc29d3 (SVN

r9142))

#2 - 2008-08-25 09:57 AM - Maciej Sieczka -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Replying to [comment:1 gjm]:

The existing tooltips make some sort of sense to me. However, I've changed the add one a little to make it clearer what it does (commit:cadc29d3

(SVN r9142))

The "Remove selected row" should be "Delete selected attribute" then. The tool is not for removing rows from the dialog - it's for dropping a field in the data

table.

#3 - 2008-08-26 12:19 AM - gjm -

- Resolution set to fixed

- Status changed from Feedback to Closed

Fair enough. I've changed it to 'Delete selected attribute' (in commit:329218a6 (SVN r9172))

#4 - 2009-08-22 12:57 AM - Anonymous
Milestone Version 1.0.0 deleted
